/*
* @Author: Rot
* @Date:   2017-11-09 23:33:25
* @Last Modified by:   Rot
* @Last Modified time: 2017-11-12 09:43:08
*/
.ge-mark-col, .ge-line { 
	position: absolute;
	left: 0;
	right: 0;
}
.ge-line { height: 1px; top: 50%; background-color: var(--ge-primary-border-color); }
.ge-chart { 
	text-transform: uppercase;
    background-color: white;
	padding-right: 12px;
    position: relative;
    z-index: 1;
}
.ge-click {
	
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    -webkit-animation-fill-mode: none;
    animation-fill-mode: none;
}

.ge-click:active {
	fill: rgba(0,0,0,.9);
	-webkit-animation: pluse 250ms; */
     animation: pluse 250ms; 
}

.ge-right-align { text-align: right; }
.ge-padding { padding-top: 32px; padding-bottom: 32px; }
.ge-score-text { position: absolute; font-weight: 400; top: 52px; left: 75px; text-transform: uppercase; font-size: 18px; color: var(--ge-primary-text-color); }
.ge-hoz-8 { padding-top: 8px; padding-bottom: 8px; }
.ge-top-4 { padding-top: 4px; }
.ge-top-48 { margin-top: 48px; }
.ge-chart-space { padding-top: 24px; padding-bottom: 20px; }
.ge-medium { max-width: var(--ge-main-small-width); margin: 0 auto;  }
.ge-col { min-height: 1px; }
.ge-height { height: 200px; }
.ge-circle { width: 200px; height: 200px; position: relative; margin: 0 auto; border: 1px solid var(--ge-primary-color); border-radius: 100%;  }
@keyframes pluse
{
	0% {
	    -webkit-transform: scale(1);
	    transform: scale(1);
	    fill: #000;
	}

	15% {
	    -webkit-transform: scale(.9);
	    transform: scale(.9);
	}
	100% {
	    -webkit-transform: scale(1);
	    transform: scale(1);
	    fill: #000;
	}
}

.ge-top-4 { padding-top: 4px; }
.ge-right-align { text-align: right; }
.ge-main-width { max-width: var(--ge-main-small-width); margin: 0 auto; }
.ge-tab-light { padding-top: 25px; padding-bottom: 20px; border-bottom: 1px solid var(--ge-primary-border-color); }
.ge-title { padding-top: 64px; padding-bottom: 32px; }
.ge-article-mode { border-bottom: 1px solid var(--ge-primary-border-color); }
.ge-edited, .ge-published { margin-top: 6px; font-size: 14px; }
.ge-right-4 { margin-right: 4px; }
.ge-limit-text {     
	display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis; 
}
.ge-write {
	height: 37px;
    line-height: 35px;
    padding: 0 16px;
    border: 1px solid var(--ge-primary-color);
    color: var(--ge-primary-color);
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
}
.ge-overflow { overflow: hidden; }
ge-image { position: relative; overflow: hidden;}
ge-image .ge-real { height: 267px; }
.ge-score { font-weight: 400; width: 86px; text-transform: uppercase; font-size: 18px; color: var(--ge-primary-text-color); }
.ge-score + span { width: 62px; }